{
  "Existco.WasteManagementSystem.Contracts, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null": "~",
  "Existco.WasteManagementSystem.CQRS, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null": "~",
  "Existco.WasteManagementSystem, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null": "~"
}